Şimdi Ara

Cydia Zephyr Dependencies sorunu

Bu Konudaki Kullanıcılar:
2 Misafir - 2 Masaüstü
5 sn
4
Cevap
0
Favori
608
Tıklama
Daha Fazla
İstatistik
  • Konu İstatistikleri Yükleniyor
0 oy
Öne Çıkar
Sayfa: 1
Giriş
Mesaj
  • Arkadaşlar 6.1.3'e jb attıktan sonra cydia yükledim istediğim bazı programlar yükledikten sonra bir şey oldu telefon açılmadı bende restore yapıp tekrar jb yükledim. Şimdi Zephyr yüklemeye çalışıyorum ancak Cannot Comply hatası alıyorum. Note: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed. yazıyor. Altında da Depends: com.rpetrick.layersnapshotter yazıyor.

    Bu programı nasıl yükleyebilirim?



  • Tekrar yukleme yerine gel modifyye tikla clear all veya remove yazar yuklenmese bile yuklenik gozukuyo suan sonra tekrar installa tikla yukle

    < Bu ileti mobil sürüm kullanılarak atıldı >
  • http://cydia.myrepospace.com/kalora/ burdan TR şekilde indir
  • 
Sayfa: 1
- x
Bildirim
mesajınız kopyalandı (ctrl+v) yapıştırmak istediğiniz yere yapıştırabilirsiniz.